.erjifontover129152{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont129152{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground129152{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle129152{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; text-decoration: none ;}
.fontstyle129152{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.yijifontover129152{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.erjibackgroundover129152{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle129152{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover129164{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont129164{ line-height: 160%; background-position-x: left; background-repeat: repeat; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground129164{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle129164{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.fontstyle129164{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #656565; font-size: 11pt; font-weight: bold ;}
.yijifontover129164{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover129164{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle129164{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle129159{ color: #888888 ;}
.fontstyle129159{ color: #888888; font-size: 9pt ;}
.winstyle129159{ font-family: 宋体; color: #888888; font-size: 9pt ;}

.windowstyle129161{ font-family: 宋体; color: #a90e15; font-size: 10pt; font-weight: bold ;}

.timestyle129182{ font-size: 9pt ;}
.subtitlestyle129182{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle129182{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle129182{ font-size: 9pt;}
.contentstyle129182{ font-family: 宋体; font-size: 12px; color: #7f7f7f; line-height: 175%;}
.clickstyle129182{ font-size: 9pt;}
.authorstyle129182{ font-size: 9pt; line-height: 150% ;}

